Advertising (This ad goes away for registered users. You can Login or Register)

Help a newbie please! (PSP-3000)

All topics regarding downgrading with TN Hen
User avatar
The Z
VIP
Posts: 5505
Joined: Thu Jan 27, 2011 4:26 pm
Location: Deutschland
Contact:

Re: Help a newbie please! (PSP-3000)

Post by The Z » Thu Feb 26, 2015 4:02 pm

Permanent patch on a 95v2 (09g) PSP 3000 is not a good idea, because it requires an enforced firmware 6.20_09g.

Firmware 6.20 does not support 09g PSPs, but the downgrader downgrades your PSP to firmware 6.20 nonetheless.

The outcome is a buggy firmware, which crashes if you try to use the standby mode, and has other nasty bugs too.

Better stay on 6.60 and use a temporary LME or PRO CFW.
Advertising
White PSV TV - 32GB - 3.65 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞

satan89
Posts: 84
Joined: Wed Sep 11, 2013 12:01 pm
Location: India

Re: Help a newbie please! (PSP-3000)

Post by satan89 » Thu Feb 26, 2015 4:50 pm

You can try this but I read somewhere that downgrading some models below supported mobo version can semibrick or something. (Don't quote me on this though). Some standby mode bug iirc
viewtopic.php?p=241280
Advertising

SopaXorzTaker
Posts: 33
Joined: Tue Feb 24, 2015 11:57 am

Re: Help a newbie please! (PSP-3000)

Post by SopaXorzTaker » Thu Feb 26, 2015 5:05 pm

I don't want to use temporary patch, it isn't convient for me.
Semi-brick? Is this recoverable?
Couldn't figure anything to write here.

1x 3008 09g 6.20-LME2.3 - bricked :(

satan89
Posts: 84
Joined: Wed Sep 11, 2013 12:01 pm
Location: India

Re: Help a newbie please! (PSP-3000)

Post by satan89 » Thu Feb 26, 2015 6:57 pm

Probably. Read this . viewtopic.php?f=20&t=12593
Or wait for Davee to release a perma for newer versions, he is apparently looking into it.

SopaXorzTaker
Posts: 33
Joined: Tue Feb 24, 2015 11:57 am

Re: Help a newbie please! (PSP-3000)

Post by SopaXorzTaker » Fri Feb 27, 2015 12:09 pm

dang, got semibricked. (can't install ofw 6.20) :(
Couldn't figure anything to write here.

1x 3008 09g 6.20-LME2.3 - bricked :(

satan89
Posts: 84
Joined: Wed Sep 11, 2013 12:01 pm
Location: India

Re: Help a newbie please! (PSP-3000)

Post by satan89 » Fri Feb 27, 2015 1:22 pm

Probably not. There was an issue for me as well downgrading from 6.60 to 6.20. It gave some error saying something like 'already on same firmware or higher one'
Solution was to downgrade to 6.39 first, then 6.39 to 6.20. I think I used different downgraders too for each step. There was a thread about it somewhere but I'm too lazy to look for it atm :P

SopaXorzTaker
Posts: 33
Joined: Tue Feb 24, 2015 11:57 am

Re: Help a newbie please! (PSP-3000)

Post by SopaXorzTaker » Fri Feb 27, 2015 2:25 pm

FINALLY.
DONE.
IT.

6.61 -> 6.39 -> 6.35 -> (hex editing the predowngrader to patch my keys) -> 6.20 -> LME-1.9!
With hex-editing, stepping versions and other stuff.
Couldn't figure anything to write here.

1x 3008 09g 6.20-LME2.3 - bricked :(

User avatar
The Z
VIP
Posts: 5505
Joined: Thu Jan 27, 2011 4:26 pm
Location: Deutschland
Contact:

Re: Help a newbie please! (PSP-3000)

Post by The Z » Fri Feb 27, 2015 2:48 pm

SopaXorzTaker wrote:FINALLY.
DONE.
IT.

6.61 -> 6.39 -> 6.35 -> (hex editing the predowngrader to patch my keys) -> 6.20 -> LME-1.9!
With hex-editing, stepping versions and other stuff.
There is a LME-2.3 as of now ^^
White PSV TV - 32GB - 3.65 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞

satan89
Posts: 84
Joined: Wed Sep 11, 2013 12:01 pm
Location: India

Re: Help a newbie please! (PSP-3000)

Post by satan89 » Fri Feb 27, 2015 3:02 pm

Was 6.35 necessary?

SopaXorzTaker
Posts: 33
Joined: Tue Feb 24, 2015 11:57 am

Re: Help a newbie please! (PSP-3000)

Post by SopaXorzTaker » Fri Feb 27, 2015 3:18 pm

Thanks! updated!
Couldn't figure anything to write here.

1x 3008 09g 6.20-LME2.3 - bricked :(

Post Reply

Return to “Downgrading”